
Flourish - Bug #7026

Extend window for adolescent TB follow up visit

15/06/2023 14:28 - Melanie Dubois

Status: Closed Start date: 15/06/2023

Priority: Normal Due date: 11/07/2023

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Adolescents can attend the TB follow up visit 1-4 months after the enrollment visit per the protocol.

History

#1 - 19/06/2023 08:46 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 19/06/2023 09:02 - Ame Diphoko

- Due date set to 23/06/2023

#3 - 26/06/2023 09:31 - Ame Diphoko

- Due date changed from 23/06/2023 to 27/06/2023

#4 - 10/07/2023 09:33 - Ame Diphoko

- Due date changed from 27/06/2023 to 11/07/2023

#5 - 10/07/2023 17:44 - Ame Diphoko

- Status changed from New to Resolved

#6 - 11/07/2023 09:14 - Martha Ngwaca

- Status changed from Resolved to Feedback

unable to UAT, 2200A schedule not triggered. see ticket #7870

#7 - 11/07/2023 14:10 - Ame Diphoko

- Status changed from Feedback to Resolved

#8 - 11/07/2023 15:03 - Martha Ngwaca

- Status changed from Resolved to Feedback

TO USE DATE OF REFERRAL FROM REFERRAL CRF.

#9 - 12/07/2023 12:44 - Ame Diphoko

- Status changed from Feedback to Resolved

#10 - 12/07/2023 15:08 - Gosego Masasa

- Status changed from Resolved to Feedback
window period extended by 4 months however, the EDC window dates are not in match with our google tracking spreadsheet windows; they differ by 1

extra day(for EDC dates there is one extra day). @ Ame how did you allocate days per month?, because in our case we took a month as 30 days hence 4

months is equals to plus 120 days.

Example of PID used: 0099-9-10

#11 - 13/07/2023 11:48 - Ame Diphoko

- Status changed from Feedback to Resolved

#12 - 13/07/2023 15:27 - Martha Ngwaca

- Status changed from Resolved to Feedback

THE DATES ON EDC ARE STILL AHEAD BY 1 EXTRA DAY.

#13 - 14/07/2023 12:13 - Ame Diphoko

- Status changed from Feedback to Resolved

#14 - 19/07/2023 12:34 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.

tested with 0099-
